<template>
  <div>
    <el-drawer title="报告文档" :visible.sync="drawer" direction="rtl" :before-close="handleClose" size="1000px">
      <reportFileTable :projectId="projectId"></reportFileTable>
    </el-drawer>
    
  </div>
</template>

<script>
import reportFileTable from '../reportFile/reportFileTable.vue'
export default {
  components: {
    reportFileTable
  },
  data() {
    return {
      drawer: false,
      projectId:'',
    }
  },
  mounted() {

  },
  methods: {
    open(projectId) {
      this.projectId=projectId
      this.drawer=true
    },
    handleClose() {
      this.drawer=false
    },
  },
}
</script>

<style lang="scss" scoped></style>